@charset "utf-8";
/* GLOBAL */
body{font-family: 'Open Sans', sans-serif;}
a:focus { outline:none;}
.section-divider{padding-top:3%; }
.title-blue{color:#01576d; font-weight: bold;}
a{color: #333;}
footer,.top-links{background-color:#01576d; padding: 2%; color: #fff; } 
.top-links{padding: 10px; }
footer a, footer a:hover, .top-links a, .top-links a:hover{color: #fff;}
table{border-color: transparent;}
.well, .panel-default>.panel-heading {background-color: #f7f8f9;}


.left-margin-xsmall{margin-left:2%;}
.right-margin-xmall{margin-right: 2%}
.top-margin-xmall{margin-top: 2%;}
.bottom-margin-xmall{margin-bottom: 2%;}

.left-margin-small{margin-left:5%;}
.right-margin-small{margin-right: 5%}
.top-margin-small{margin-top: 5%;}
.bottom-margin-small{margin-bottom: 5%;}

.left-margin-large{margin-left:10%;}
.right-margin-large{margin-right:10%}
.top-margin-large{margin-top: 10%;}
.bottom-margin-large{margin-bottom: 10%;}

.text-link-red{color:#b4121b; font-weight: bold;}
.text-link-blue{color:#01576d; font-weight: bold;}

.left-divider{border-left: 1px  dotted #8A8A8A;}



/*------------------LOGO-LINKS-----------*/
.logo-links p{}
.social-links, .contact-links{text-align: center;}
.contact-links{margin-top: 5%}
.social-links{margin-top: 4%}

.button-red{border-color:#b4121b;background-color:#b4121b; color: #fff;border: 2px solid #b4121b; }
.button-red:hover, .button-red:active, .button-red:focus, .button-red:visited {border-color:#b4121b;background-color:#FFF; color:#b4121b; border: 2px solid #b4121b; }

.button-clear-red{border-color:#b4121b;background-color:#fff; color: #b4121b;border: 2px solid #b4121b; }
.button-clear-red:hover, .button-clear-red:active, .button-clear-red:focus, .button-clear-red:visited {border-color:#b4121b;background-color:#b4121b; color:#fff; border: 2px solid #b4121b; }


.button-blue{border-color:#01576d;background-color:#01576d; color: #fff;border: 2px solid #01576d; }
.button-blue:hover, .button-blue:active, .button-blue:focus, .button-blue:visited {border-color:#01576d;background-color:#FFF; color:#01576d; border: 2px solid #01576d; }

/*-----------NAV-----------*/
.top-nav{ background-color:#01576d; width:100%; height:75px; text-align:center;}
nav ul{list-style:none;padding-top:3%;}
nav ul li{display:inline-block;}
nav a{padding:10px; text-transform: uppercase;}
nav a,nav a:active,nav a:focus, nav a:hover{color:#fff; text-decoration:none;}
nav a:focus { outline:none;}
nav a:hover{color:#279eee;}


.page-title {color:#FFF; text-align:center; text-transform:uppercase;font-size:35px; margin:9% 0 9%; font-weight: bold;text-shadow: 0 1px 2px rgba(0,0,0,.6); }

.programs-banner {background:url(../images/programs-banner.jpg) no-repeat center; background-size:cover; text-align:center; }
.Events-and-Fundraisers-banner {background:url(../images/Events-and-Fundraisers.jpg) no-repeat center; background-size:cover; text-align:center; }
.volunteers-banner {background:url(../images/get-involved-banner.jpg) no-repeat center; background-size:cover; text-align:center; }
.donate-banner {background:url(../images/donate-banner.jpg) no-repeat center; background-size:cover; text-align:center; }
.contact-us-banner {background:url(../images/contact-banner.jpg) no-repeat center; background-size:cover; text-align:center; }
.about-us-banner {background:url(../images/about-us-banner.jpg) no-repeat center; background-size:cover; text-align:center; }
.careers-banner {background:url(../images/careers-banner.jpg) no-repeat center; background-size:cover; text-align:center; }


#back-to-top {
    position: fixed;
    bottom: 2%;
    right: 2%;
    z-index: 9999;
    awidth: 32px;
    aheight: 32px;
    text-align: center;
    line-height: 30px;
    background: #01576d;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #01576d;
    color: #fff;
}
#back-to-top.show {
    opacity: 1;
}

/*  media queries  */
/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 575.98px) { 

}

/* Small devices (landscape phones, less than 768px) */
@media (min-width: 767.98px) { 
	p,li, #faq-panel h4 {font-size: 16px;	}
	footer p, .top-links p{font-size: 14px;}
	
	

}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 991.98px) { 
	nav a{font-size:18px;}
	.page-title{font-size:40px;}
.social-links{text-align: right;}
	.contact-links{text-align: left;}
	nav a{padding:10px 20px;}
}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 1199.98px) { 
	p,li, #faq-panel h4, #faq-panel .panel-body{font-size: 18px;	}
	footer p, .top-links p{font-size: 16px;}
	.page-title{font-size:55px;}
	.logo-links p{font-size:20px;}
	nav ul{padding-top:1.5%;}
	
	

}